@charset "utf-8";
.centermain {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height: 714px;
	width: 1020px;
	z-index: 1;
}
#divbgwheel {
	position:relative;
	width:1020px;
	height:714px;
	z-index:2;
	top: 0;
	background-image: url(images/bg_wheel.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 0px;
}
body {
	background-color: #cacaca;
}
#linkJVCG {
	position:absolute;
	left:701px;
	top:441px;
	width:200px;
	height:200px;
	z-index:3;
}
#linkEQ {
	position:absolute;
	left:144px;
	top:61px;
	width:200px;
	height:200px;
	z-index:3;
}
#linkSAC {
	position:absolute;
	left:519px;
	top:152px;
	width:200px;
	height:200px;
	z-index:3;
}
#divlogo {
	position:absolute;
	left:808px;
	top:74px;
	width:150px;
	height:69px;
	z-index:3;
}
#textJVC {
	position:absolute;
	left:699px;
	top:48px;
	width:261px;
	height:29px;
	z-index:3;
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	color: #3300CC;
	font-style: italic;
}

#divhomedely {
	position:absolute;
	left:830px;
	top:170px;
	width:125px;
	height:125px;
	z-index:3;
}

#divroadwork {
	position:absolute;
	left:855px;
	top:307px;
	width:100px;
	height:100px;
	z-index:3;
}
